body {
    font-family: 'Nunito', sans-serif !important;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'Poppins', sans-serif !important;
}

a { color: #3C7582; }

.btn-primary {
    background-color: #3C7582;
}

#wrapper {
    background-image: url('/OSoleilDisis/img/custom/bg-site-2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#wrapper .container:first-of-type {
    background-color: #fff;
}
#index #content-wrapper {
    background-color: #fff;
}
#index #wrapper .container:first-of-type {
    background-color: transparent;
}
.featured-products {
    padding: 20px 1.5rem 0 1.5rem;
}
.featured-products .products {
    margin-bottom: 1rem;
}
.featured-products  h2.products-section-title {
    text-align: left;
}
.featured-products .product-miniature {
    margin: 0 .47rem;
}
.featured-products .all-product-link {
    background-color: #3C7582;
    color: #fff;
    border-radius: 50rem;
    padding: .5rem .8rem;
    margin-top: 0;
}

#custom-text p { line-height: 1.5; }
#custom-text { float: left; padding: 2rem 1.5rem 1.5rem 1.5rem; }
#custom-text a { color: #3C7582; text-decoration: underline; }

.top-menu a[data-depth="1"] { padding: 1rem .4rem; }
.top-menu[data-depth="1"] { margin: 0;}

.ui-widget {
    font-size: 0.9em !important;
}

#homecategories {
    padding: 0 1.5rem .5rem 1.5rem;
}
.category-home-item {
    position: relative;
    margin-bottom: 1.4rem;
}
.category-home-item h5 {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
    padding: 20px 10px;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 0;
}
.category-home-item h5 a {
    color: #FFF;
}

.block-categories a.h6 {
    color: #1d1d1b;
}
.block-categories a:hover {
    color: #3C7582;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-size: .9rem;
    padding: .4rem 0;
    margin-bottom: .4rem;
    color: #666;
}

#js-product-list-header .card {
    box-shadow: none;
    border: none;
}
#js-product-list-header .card .block-category-inner {
    position: relative;
}
#js-product-list-header .card.block-category {
    min-height: auto;
}
#js-product-list-header .card.card-block {
    padding-top: 20px;
    padding-bottom: 0;
    background-color: #fafafa;
}
#js-product-list-header .card h1, #js-product-list-header .card #category-description {
    position: absolute;
    color: #FFF;
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
}
#js-product-list-header .card h1 {
    top: 0;
    padding: 10px;
    max-width: 437px;
}
#js-product-list-header .card .category-cover p {
    max-width: 437px;
}
#js-product-list-header .card #category-description {
    bottom: 0;
    padding: 20px;
}
#js-product-list-header .card #category-description p {
    color: #fff;
    margin: 0;
}
.block-category .block-category-inner .category-cover img {
    width: auto;
    height: auto;
    max-height: 357px;
}
.block-categories {
    box-shadow: none;
    border: 1px solid #ddd;
}

.product-price {
    color: #3C7582;
}

#wrapper .breadcrumb {
    padding: 20px;
}

#header {  
    background-image: url('/img/bg-header.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 300px;
}
#header .header-top {
    padding-bottom: .25rem;
}

#logo-login-cart {
    padding: 20px 0;
    position: relative;
}
#a-logo {
    display: inline-block;
}
#login-cart { 
    position: absolute;
    top: 20px;
    right: 0;
    min-width: 300px;
    text-align: right;
    padding-right: 15px;
 }
#_desktop_user_info, #_desktop_cart {
    display: inline-block;
}
#_desktop_cart {
    margin-left: 30px;
}
.user-info, .blockcart {
    background: #fff;
    border: 1px solid #000;
    padding: 8px 10px;
}
.user-info .material-icons, .blockcart .material-icons {
    vertical-align: text-bottom;
}


#header .header-top .menu {
    padding: 13px 0 0 0;
    margin-bottom: 0;
}
#contact-blog { 
    margin-bottom: 10px;
    /*display: none;
    position: absolute;
    top: 20px;
    left: 0;
    min-width: 300px;
    text-align: left;
    padding-left: 15px;*/
}
.contact-blog-link {
    display: inline-block;
    background-color: #FFF;
    border: 1px solid #000;
    padding: 8px 10px;
}
.contact-mobile, .blog-mobile {
    padding: 13px 10px;
    margin-top: 0;
    margin-right: .5rem;
}
.contact-mobile {
    background-color: #fff7f0;
}
#header .header-nav .blockcart {
    margin-left: .5rem;
}   

#flex-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
#flex-menu .menu {
    flex-grow: 1;
}
#top-menu {
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    padding-right: 30px;
}
#top-menu .category a, #top-menu .link a, #top-menu .cms-category a {
    text-transform: uppercase;
    position: relative;
    color: #3C7582 !important;
}
#top-menu .category a::before, #top-menu .link a::before, #top-menu .cms-category a::before  {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 38px;
    height: 25px;
    overflow: hidden;
}



#top-menu .dropdown-submenu::before {
    display: none;
}

h2.product-page-description {
    text-transform: uppercase;
    color: #666;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin: 2rem 0;
}
.tax-shipping-delivery-label {
    display: inline-block;
}

#footer {
    padding-top: 1rem;
}
.footer-container {
    padding-top: 2rem;
}

.text-center { text-align: center; }
.d-inline-block { display: inline-block; }
.mx-auto { margin-left: auto; margin-right: auto; }
.float-none { float: none !important; }

.img-fluid {
    max-width: 100%;
    height: auto;
}


.product-flags li.product-flag { 
    background-color: #F8C291;
}
.product-flags li.product-flag.online-only {
    background-color: #3C7582;
}
.product-flags li.product-flag.online-only:before {
    /* content: "\E869"; */
    content: "";
    display: none;
}

 

@media (max-width: 767px) {
    #header .header-nav .user-info { padding: 13px 10px; margin-top: 0;}
    #header .header-nav .user-info i,  #header .header-nav .user-info i.logged { color: #3C7582; }
    #header .header-nav .blockcart { background-color: #3C7582 !important; padding: 10px 10px 6px 10px !important; height: 50px !important; line-height: 1.6;}
    #header .header-nav .cart-preview .shopping-cart { color: #FFF !important; }
    .user-info, .blockcart { border: none; }
    #header .header-nav .material-icons { line-height: initial; }
    ul#top-menu {
        display: initial;
    }
    #top-menu .category .sub-menu a.dropdown-item {
        color: #555 !important;
    }
    .dropdown-item .collapse-icons {
        background-color: #3C7582;
        color: #fff;
        text-align: center;
        line-height: 1.8;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #search_widget {
        position: absolute;
        top: -63px;
        right: 0;
    }    
}
@media (min-width: 768px) {
    .search-widget {
        min-width: auto;
    }
    #contact-blog { 
        display: block;
        text-align: left;
        padding-left: 15px;
    }
    #top-menu #category-10 a::before {
        content: url('/img/icon-menu-croix.png');
    }
    #top-menu #category-13 a::before {
        content: url('/img/icon-menu-bijoux.png');
    }
    #top-menu #category-14 a::before {
        content: url('/img/icon-menu-spiritualite.png');
    }
    #top-menu #category-15 a::before {
        content: url('/img/icon-menu-osi.png');
    }
    #top-menu #category-38 a::before {
        content: url('/img/icon-menu-box.png');
    }
    #top-menu #category-39 a::before {
        content: url('/img/icon-menu-energetique.png');
    }
    #top-menu #category-41 a::before {
        content: url('/img/icon-menu-peinture.png');
    }
    #top-menu #category-63 a::before {
        content: url('/img/icon-menu-pros.png');
    }
    #top-menu #category-65 a::before {
        content: url('/img/icon-menu-events.png');
    }
    #top-menu #lnk-accueil a::before {
        content: url('/img/icon-menu-home.png');
    }
    #top-menu #lnk-blog a::before {
        content: url('/img/icon-menu-blog.png');
    }
    #top-menu #lnk-contact a::before {
        content: url('/img/icon-menu-contact.png');
    }
    #top-menu #cms-category-2 a[data-depth="0"]::before {
        content: url('/img/icon-menu-osi.png');
    }

    .page-product .blockreassurance_product {
        display: flex;
        text-align: center;
    }
}

